body{
background-image:url(http://www.boss4wd.com.au/ebay/images/camo.jpg);
	background-position:center top;
	background-attachment:fixed;
	background-repeat:no-repeat;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

.header-middle, .heading-cart{
background-color:#333333;
background-image:url(../../image/pattern/pattern15.png) 
}



#cart-total, .checkout i {
color:#17bf1a;
}

.weareboss .panel-heading .panel-title{
color:#17bd1a;
padding:10px;
}

.panel-title{
font-family:Play;
}

.weareboss .panel-body p{
color:#ffffff;
padding-left:10px;
font-size:16px;
font-family:Raleway;
}

.header-bottom .container{
padding:0px; !important
}
	
.fitment {width:100%;border:none;margin-bottom:20px;}
.fitment thead tr td{color:#FFFFFF; background-color:#333333;}
.sub{color:#000000;background-color:#CCCCCC;}
.fitment td {padding:3px;}